Bug 194033 - HWCERT: Wipro Limited WIV20106, WIV20186, WSG20106, WSG20186 [Goto Cert]
HWCERT: Wipro Limited WIV20106, WIV20186, WSG20106, WSG20186
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
x86_64 Linux
medium Severity urgent
: ---
: ---
Assigned To: S. Lele
Red Hat Hardware Certification
N.A.
Wipro Limited
:
: 788919 788920 788921 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-05 02:21 EDT by natarajan
Modified: 2016-10-01 12:22 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHEL4-U3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-07 05:55:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 194033 None None None 2016-10-01 12:22 EDT

  None (edit)
Comment 10 S. Lele 2006-06-07 05:53:50 EDT
Product specifications are as follows:
Processors: Intel Pentium 4, Speed:3.8GHz, L2 Cache:1024 KB
Memory: 512MB i.e. 2x256MB DDR 333 
Hard drive: Maxtor 6N040T0 ( 40GB Size)
Network interface card: 1xRTL8101L 10/100 Fast Ethernet Controller
Video: ATI Technologies Inc RC410 [Radeon Xpress 200]
Audio card: Integrated Audio
CD-ROM: ATAPI CD-ROM DRIVE 40X MAXIMUM (Model: ACER 640A) 
Floppy Drive: 1.44MB ALPS FDD
USB Ports: 4 Ports
Motherboard: Intel D101GGC
Chipset: ATI Radeon Xpress 200 Chipset

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.